.LinkButton-module__code-view-link-button--xvCGA:hover:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.LinkButton-module__code-view-link-button--xvCGA:focus:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.LinkButton-module__code-view-link-button--xvCGA:active:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.OrgLink-module__orgLink--pOGLv{color:var(--fgColor-muted,var(--color-fg-muted));font-weight:400;white-space:nowrap}.OrgLink-module__orgLink--pOGLv:hover{color:var(--fgColor-muted,var(--color-fg-muted))!important;text-decoration:underline!important}
/*# sourceMappingURL=repos-overview-b540da7ce31b.js.map*/
/*
     FILE ARCHIVED ON 23:52:49 Nov 16, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:39:27 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.727
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.059
  esindex: 0.012
  cdx.remote: 39.281
  LoadShardBlock: 258.348 (6)
  PetaboxLoader3.datanode: 183.981 (7)
  PetaboxLoader3.resolve: 347.245 (2)
  load_resource: 319.256
*/